{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
BODY {
	SCROLLBAR-FACE-COLOR: #f3f4f5; SCROLLBAR-HIGHLIGHT-COLOR: #adb6bc; SCROLLBAR-SHADOW-COLOR: #adb6bc;SCROLLBAR-3DLIGHT-COLOR: #f3f4f5;SCROLLBAR-ARROW-COLOR: #6666ff;SCROLLBAR-TRACK-COLOR: #f3f4f5;SCROLLBAR-DARKSHADOW-COLOR: #f3f4f5;font-family:"Verdana","Arial","Helvetica","sans-serif","?l?r ?o?S?V?b?N","MS UI Gothic","Osaka";margin-top : 0px;margin-left : 0px;margin-right:0px;margin-bottom : 30px;text-align : center;font-size : 12px;color : #262626;
}


/*?Z???^?????O?????????IE?????????*/
body div {
	text-align: left;margin: 0 auto;
}


/*?????N*/
A {
	text-decoration : underline;
}
A:LINK {
	color : #39398c; text-decoration:underline;
} 
A:VISITED {
	color : #39398c; text-decoration:underline;
}
A:HOVER {
	color:#990000; text-decoration: none;
}


/*?O?g*/
#sotowaku{
	width : 1000px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : silver silver silver silver;margin-top : 0px;margin-bottom : 0px;background-color : white;
}


/*??g*/
#uchiwaku{
	width : 990px;margin-left : 5px;margin-right : 5px;margin-top : 0px;margin-bottom : 5px;text-align : left;
}


/*?w?b?_?[*/
#header{
	font-size:12px;margin-bottom : 5px;background-image : url(bg_header_menu.gif);background-repeat : no-repeat;
}


/*?g?b?v?y?[?W??g??info????*/
#info_top{
	font-size:12px;line-height : 140%;background-repeat : no-repeat;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : silver silver silver silver;
}


/*?q??y?[?W??g??info????*/
#info_page{
	font-size:12px;background-image : url(bg_info_page.gif);line-height : 140%;background-repeat : no-repeat;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : silver silver silver silver;
}



/*----------main_box?????C?A?E?g?B????????----------*/

/*2?J??????float??????O?g*/
#main_box {
	background-image : url(bg_main_box.gif);background-repeat : repeat-y;
}
#main_box_reverse {
	background-image : url(bg_main_box_reverse.gif);background-repeat : repeat-y;
}

/*3?J??????float??????O?g*/
#main_box_plus {
	background-image : url(bg_main_box_plus.gif);background-repeat : repeat-y;
}
#main_box_reverse_plus {
	background-image : url(bg_main_box_reverse_plus.gif);background-repeat : repeat-y;
}

/*2?J???????????E???j???[????main?g*/
#main_box02{
	width : 560px;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;float : left;
}

/*2?J?????????j???[????main?g*/
#main_box03{
	width : 490px;margin-top : 0px;margin-left : 10px;margin-right : 0px;margin-bottom : 0px;float : left;
}

/*1?J?????g*/
#main_box04 {
	margin-top : 5px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;
}

/*2?J??????float??????O?g???????E???j???[?p*/
#main_box05 {
	background-image : url(bg_main_box05.gif);background-repeat : repeat-y;
}

/*2?J?????E???j???[????main?g*/
#main {
	width : 785px;float : left;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;
}

/*2?J?????????j???[????main?g*/
#main_reverse {
	width : 490px;float : right;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;
}
#menu_reverse {
	width : 200px;float : left;text-align : center;background-image : url(bg_side_menu.gif);background-repeat : repeat-y;
}

/*main_box???float*/
#main02{
	width : 350px;float : right;margin-top : 0px;margin-left : 10px;margin-right : 0px;margin-bottom : 0px;text-align : center;
}
#main03{
	width : 350px;float : left;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;text-align : center;
}
#menu {
	width : 200px;float : right;text-align : center;background-image : url(bg_side_menu.gif);background-repeat : repeat-y;
}
#menu02{
	width : 200px;float : left;margin-top : 0px;margin-left : 0px;margin-bottom : 0px;margin-right : 0px;text-align : center;
background-image : url(bg_side_menu.gif);background-repeat : repeat-y;
}
#menu03{
	width : 130px;float : right;margin-top : 0px;margin-left : 0px;margin-bottom : 0px;margin-right : 0px;text-align : center;
}

/*----------main_box?????C?A?E?g?B???????----------*/



/*?t?b?^?[*/
#footer{
	clear: both; font-size : 12px;background-image : url(bg_footer_menu.gif);background-repeat : no-repeat;
}


/*iframe???X?^?C??*/
#header_menu{
	font-size : 12px;height : 100px;width : 700px;text-align : left;font-family : Verdana;line-height : 16px;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;background-image : url(bg_header_menu.gif);background-repeat : no-repeat;background-color : white;
}
#footer_menu{
	font-size : 12px;width : 700px;height : 100px;background-image : url(bg_footer_menu.gif);background-repeat : no-repeat;text-align : center;background-color : white;line-height : 128%;
}
#side_menu{
	text-align : left;width : 200px;height : 100%;background-color : white;
}


/*????????*/
.a_Midashi01{
	color : #cc0000;background-image : url(icon_midashi01.gif);background-repeat : no-repeat;padding-left : 16px;font-weight : bold;font-size : 15px;
}
.a_Midashi02{
	font-weight : bold;background-image : url(icon_midashi02.gif);padding-left : 16px;background-repeat : no-repeat;height : 20px;font-size : 13px;
}
.b_Moji01{
	color : #cc0000;
}
.b_Moji02{
	line-height : 14px;color : navy;
}
.b_z----------------{
	font-size : 12px;background-image : url(wbakibaki-template.gif);background-repeat : no-repeat;padding-left : 120px;
}


/*?????N????*/
.d_Link01{
	background-image : url(icon_link01.gif);padding-left : 13px;background-repeat : no-repeat;
}
.d_Link02{
	background-image : url(icon_link02.gif);padding-left : 13px;background-repeat : no-repeat;
}
.d_Link03 A {
	color : gray;text-decoration: none;background-image : url(icon_link03.gif);background-repeat : no-repeat;padding-left : 15px;line-height : 16px;font-size : 12px;font-weight : bold;
}
.d_Link03 A:LINK {
	color : #004080;
}
.d_Link03 A:VISITED {
	color : #004080;text-decoration: none;
}
.d_Link03 A:ACTIVE {
	color : #004080;text-decoration: none;
}
.d_Link03 A:HOVER {
	text-decoration: none;color : maroon;
}
.d_Link04 A {
	text-decoration : none;background-image : url(icon_link04.gif);padding-left : 14px;background-repeat : no-repeat;
}
.d_Link04 A:LINK {
	color : #39398c; text-decoration : none;
}
.d_Link04 A:VISITED {
	color : #39398c; text-decoration : none;
}
.d_Link04 A:ACTIVE {
	color : white;text-decoration: none;
}
.d_Link04 A:HOVER {
	color:#990000; text-decoration : underline;
}
.d_LinkGaibu{
	background-image : url(icon_ink_Gaibu.gif);padding-left : 28px;background-repeat : no-repeat;
}
.d_z----------------{
	font-size : 12px;background-image : url(wbakibaki-template02.gif);background-repeat : no-repeat;padding-left : 120px;line-height : 18px;
}


/*?????????????*/
.e_Arrow_Migi{
	background-image : url(icon_migi.gif);padding-left : 18px;background-repeat : no-repeat;
}
.e_Arrow_Hidari{
	background-image : url(icon_hidari.gif);padding-left : 18px;background-repeat : no-repeat;
}
.e_Home{
	background-image : url(icon_home.gif);padding-left : 16px;background-repeat : no-repeat;
}
.e_Mail{
	background-image : url(icon_mail.gif);padding-left : 18px;background-repeat : no-repeat;
}
.f_Folder{
	background-image : url(icon_folder.gif);padding-left : 18px;background-repeat : no-repeat;
}
.f_Point{
	background-image : url(icon_point.gif);padding-left : 22px;background-repeat : no-repeat;height : 24px;
}
.f_z----------------{
	font-size : 12px;background-image : url(ani_wbakibaki.gif);padding-left : 120px;line-height : 18px;background-repeat : no-repeat;
}


/*?i????X?^?C??z_box*/
.z_box-title{
	padding-left : 10px;padding-top : 3px;padding-bottom : 3px;margin-bottom : 0px;line-height : 16px;margin-top : 8px;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : silver;border-left-color : silver;border-right-color : silver;background-repeat : repeat-x;
color : purple;font-weight : bold;font-size : 16px;text-align : left;
}
.z_box{
	padding-top : 3px;padding-left : 12px;padding-right : 10px;padding-bottom : 3px;margin-bottom : 0px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : silver silver silver silver;margin-top : 0px;line-height : 20px;font-size : 15px;margin-left : 0px;margin-right : 0px;text-align : left;
}


/*?i????X?^?C??z_box02*/
.z_box-title02{
	padding-left : 6px;padding-top : 3px;padding-bottom : 3px;margin-bottom : 0px;margin-top : 8px;border-left-width : 1px;border-right-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : silver;border-left-color : silver;border-right-color : silver;border-top-width : 1px;line-height : 16px;background-image : url(bg_title02.gif);background-repeat : repeat-x;color : maroon;font-weight : bold;text-align : left;
}
.z_box02{
	padding-top : 2px;padding-left : 6px;padding-right : 5px;padding-bottom : 2px;border-right-width : 1px;border-left-width : 1px;border-right-style : solid;border-left-style : solid;border-right-color : silver;border-left-color : silver;font-size : 12px;margin-top : 0px;margin-bottom : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : silver;border-top-width : 1px;border-top-style : solid;border-top-color : silver;line-height : 20px;margin-left : 0px;margin-right : 0px;background-image : url(bg_box02.gif);
text-align : left;
}


/*?i????X?^?C??menu_box*/
.z_menu_box-title{
	padding-left : 6px;padding-top : 3px;padding-bottom : 3px;margin-bottom : 0px;margin-top : 8px;border-left-width : 1px;border-right-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-top-color : silver;border-left-color : silver;border-right-color : silver;border-top-width : 1px;line-height : 16px;background-repeat : repeat-x;color : blue;font-weight : bold;text-align : left;
}
.z_menu_box{
	padding-top : 2px;padding-left : 6px;padding-right : 5px;padding-bottom : 2px;border-right-width : 1px;border-left-width : 1px;border-right-style : solid;border-left-style : solid;border-right-color : silver;border-left-color : silver;font-size : 12px;margin-top : 0px;margin-bottom : 0px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : silver;border-top-width : 1px;border-top-style : solid;border-top-color : silver;line-height : 20px;margin-left : 0px;margin-right : 0px;text-align : left;
}


/*???[?U?[?X?^?C??*/
.zzzzz {
	font-size : 11px;display:none;color:red;background-color:#ffff95;
}

/*??????*/
HR{
	height:1px;color : silver;margin-bottom : 10px;
}

/*????*/
U{
	border-bottom-width : 2px;border-bottom-style : dotted;border-bottom-color : gray;text-decoration : none;
}

/*?ƒŸ?*/
I{
	background-color : #ffff80;font-style : normal;padding-left : 3px;padding-right : 3px;
}

/*?e?[?u??*/
TR,TD{
	line-height : 18px;font-size : 12px;
}


/*???p??*/
BLOCKQUOTE{
	border-left-width : 3px;border-left-style : solid;border-left-color : silver;padding-left : 4px;
}


/*???o??*/
H1{
	font-size : 14px;
}
H2{
	font-size : 13px;
}
H3{
	font-size : 12px;
}
H4{
	font-size : 11px;
}
H5{
	font-size : 11px;
}
H6{
	font-size : 11px;
}
H1,H2,H3,H4,H5,H6,p,ul,ol,dl{
	margin-top:0px;margin-bottom:0px;
}


/* ???_?u???o?L?o?L???@http://wbakibaki.id25.com/ date 20051026 */
